Package pyplusplus :: Package function_transformers :: Module templates :: Class sealed_fun

# ClassType sealed_fun

source code

Class Variables
| body = `Template(os.linesep.join(['static $return_type $unique_`...``

Class Variable Details

### body

Value:

      Template(os.linesep.join(['static $return_type $unique_function_name(
      $arg_declarations ){', '    $declare_variables', '    $pre_call', '
       $save_result$function_name($arg_expressions);', '    $post_call', '
        $return', '}']))